/*@import url(http://fonts.googleapis.com/css?family=Droid+Sans:400,700);*/
@import url(http://fonts.googleapis.com/css?family=Droid+Serif);
@import url(http://fonts.googleapis.com/css?family=Droid+Serif:400,700italic,700,400italic);



#blox-html-container  {
    border:none; 
    background-color: #ffffff;
}

#blox-wrapper { 

    background:#ffffff url('../../images/_site/shadow.png') repeat-y center top;

}


#blox-header  {
    background-color: #FFFFFF;
    float: left;
    height: 75px;
    overflow: hidden;
    padding: 13px 0 0;
    position: relative;
    width: 100%;
}
#blox-header h1, #blox-header h2 {
    background: url("../../images/_site/kp_logo.png") no-repeat scroll 14px 0 transparent;
    height: 72px;
    margin: 0;
    padding: 0;
    width: 640px;
}


#blox-header h1 a, #blox-header h2 a {
    display: block;
    height: 76px;
    left: 1px;
    overflow: hidden;
    position: absolute;
    text-indent: -9999em;
    top: 8px;
    width: 631px;
}

/* breaking news fader */
.blox-breaking-news h2, .blox-breaking-news dt, .blox-breaking-news p.title-flag {

    font-family: "Droid Serif";
    font-size: 19px;
    font-weight: bold;

}
.blox-breaking-news  {
    background-color: #990000;
    font-family: "Droid Serif";
    font-style:none;
    font-weight: bold;
}


.core-slider.horizontal.fullframe .group .item .text .title {
    font-family: "Droid Serif";
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;

}



#btn_on {
    width: 114px;
    height: 40px;
    background-color:#676767;
}
.active-vertical {
    width: 114px;
    height: 40px;
    background-color:none!important;
}

.inactive {
    width: 114px;
    height: 40px;
    background-color:#cccbcb;
}


#btn_off {
    width: 114px;
    height: 40px;
    background-color: #cccbcb;
}
#link_off {
    padding-left: 12px;
    padding-right: 12px;
}


#sports_top_on {
    border: 0px solid #AAAAAA;
    border-radius: 8px 8px 0px 0px;
    background-color: #003366;
    height: 14px;
    width: 114px;
}

#sports_top, #sports_top_off {
    border: 0px solid #AAAAAA;
    border-radius: 8px 8px 0px 0px;    
    background-color: #7f99b2;
    height:14px;
    width:114px;    
}

#home_top, #home_top_off {

}
#home_off {
     background: url("../../images/_site/home_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;
}

#home_on {
     background: url("../../images/_site/home_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;
}


/*#blogs_off {
     background: url("../../images/_site/daily_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;
   

}

#blogs_on {
     background: url("../../images/_site/daily_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;
  
   
}*/




#blogs_off {
     background: url("../../images/_site/daily_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;
   

}

#blogs_on {
     background: url("../../images/_site/daily_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;  


}



#sports_off {
     background: url("../../images/_site/sports_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}

#sports_on {
     background: url("../../images/_site/sports_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}


#xtra_off {
     background: url("../../images/_site/xtra_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}

#xtra_on {
     background: url("../../images/_site/xtra_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}


#kp_off {
     background: url("../../images/_site/kp_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center; 

}

#kp_on {
     background: url("../../images/_site/kp_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;
 
     
}



#savings_off {
     background: url("../../images/_site/savings_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}

#savings_on {
     background: url("../../images/_site/savings_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}


#radio_off {
     background: url("../../images/_site/radio_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}

#radio_on {
     background: url("../../images/_site/radio_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;     
     width: 120px;
     height: 61px;
     text-align: center;

}

#video_off {
     background: url("../../images/_site/video_off.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;
     width: 120px;
     height: 61px;
     text-align: center;

}

#video_on {
     background: url("../../images/_site/video_on.png");
     background-repeat:no-repeat;
     padding: 0;
     margin: 0;
     width: 120px;
     height: 61px;
     text-align: center;

}

/* end navigation related styles */


/* reposition search */
#blox-header-search  {
    bottom: 16px;
    width: 135px;
    color: #333333;
    position: absolute;
    right: 5px;
}

#search-container {
    text-align:right;
}

.search-submit {
    margin-top: 3px;
    text-align:right;
}

/* user panel */
#blox-user-panel  {
    color: #666666;
    float: right;
    font-size: 12px;
    height: 69px;
    margin: 0 10px 0 0;
    overflow: hidden;
    padding: 10px;
    position: relative;
    top: -91px;
    width: 176px;
}





/*.blox-title h3, .blox-sub-title h4 {
    color: #788196;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
}*/

.kp-fb .blox-title h3 a {
    color: #788196;
    font-family: Tahoma,Arial,sans-serif;
    font-size: 0.9em;
    font-weight: bold;
    margin: 0;
}

.blox-title h3, .blox-sub-title h4 {
    color: #993333;
    font-family: 'Droid Serif',serfi;
    font-size: 10px;
    font-weight: bold;
    margin: 0;
}

.day-partition {
    font-family: 'Droid Serif', 700italic;

}

.blox-title a, .blox-sub-title a {
    color: #000000;
    font-family: 'Droid Serif', serif;
    font-style: normal;
    font-size: 2.2em;

}



.rt-recent {
    width: 400px;


}

.largeformatTall .blox-title h3, .blox-sub-title h4 {
    border-bottom: 0px solid #993333;
    color: #000000;
    font-family: 'Droid Serif', serif;
    font-size: 2.2em;
    margin-bottom: 6px;
}

.blox-title, .blox-sub-title {
    border-bottom: 3px solid #993333;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    text-transform: capitalize;
    width: 100%;
}

.rt-recent .blox-title, .blox-sub-title {
    border-bottom: 3px solid #993333;
    clear: both;
    margin-bottom: 10px;
    overflow: hidden;
    text-transform: capitalize;
    width: 100%;
}

.rt-recent h3 {
    color: #993333;
    font-family: 'Droid Serif', serif;
    font-size: 2.2em;
    margin: 0;

}



.rt-recent .blox-column .blox-list li a {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    display: inline;
    font-size: 12px;
    font-weight: bold;
    line-height: 20px;
    margin-bottom: 0; 
    
}


.rt-recent li h4.blox-headline, blox-list li h3.blox-headline {
    font-family: Arial, Helvetica, sans-serif;
    color: #000000;
    display: inline;
    font-size: 12px;
    font-weight: normal;
    line-height: 20px;
    margin-bottom: 0;    

}

.rt-recent .blox-list li {
    background: url("../../images/_site/list-arrow_blk.gif") no-repeat scroll 0 50% transparent;
    border-top: 1px solid #666666;
    color: #000000;
    font-size: 1.2em;
    margin: -1px 0 1px;
    padding: 10px 0 10px 11px;
}


.rt-audio h3 {
    color: #993333;
    font-family: 'Droid Serif', serif;
    font-size: 1.0em;
    margin: 0;

}

.rt-live h3 {
    color: #000000;
    font-family: 'Droid Serif', serif;
    font-size: 1.0em;
    margin: 0;
}
.rt-popular .tabset a.active span {
    background-color: #000000;
    background-position: right -102px;
}

.rt-popular .tabset a span {
    background: none #000000;
    display: block;
    padding-right: 10px;
}

.rt-popular .tabset a.active {
    background-position: left -102px;
    border-bottom-color: #FFFFFF;
}

.rt-popular .blox-list li {
    border-top-color: #993333;
    border-top-style: solid;
    border-top-width: 1px;

}

.rt-popular .tabset a {
    /*background: url("../images/body_tabs.png") repeat scroll 0 -34px #000000;*/
    background-color: transparent;
    border-bottom: 0px solid #DDDDDD;
    color: #ffffff;
    display: block;
    float: left;
    font-size: 10px;
    font-weight: bold;
    height: 26px;
    line-height: 26px;
    margin-right: 1px;
    overflow: hidden;
}

.rt-popular .tabset a { background-color: #999999;}

.rt-popular .tabset a.active span {
    background-color: #000000;
    background-position: right -102px;
}

.rt-popular .tabset a span {
    -moz-background-clip: border;
    -moz-background-origin: padding;
    -moz-background-size: auto auto;
    background-attachment: scroll;
    background-color: #999999;
    background-image: none;
    background-position: 0 0;
    background-repeat: repeat;
    display: block;
    padding-right: 10px;
}

.rt-popular .tabset.tab {
    background-color: #999999;
}
.rt-popular.tabset.tab .active {
    background-color:#000000;
}

.tabset a {
    background-attachment: scroll;
    background-color: transparent;
    background-image: none;
    background-position: 0 -101px;
}

.rt-popular .tabset a.active {
    background-color: #000000;
}



/*div.tab  {
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #000000;
    overflow: hidden;
    padding: 0px;
    width: auto;
}*/

.blox-list li {
    background: url("../../images/_site/list-arrow.gif") no-repeat scroll 0 50% transparent;
    border-top: 0px solid #993333;
    color: #333333;
    font-size: 1.2em;
    margin: -1px 0 1px;
    padding: 10px 0 3px 11px;
}

div.full-width .blox-list li a {
    color: #000000;
     font-family: Arial, Helvetica, sans-serif;

    font-weight: normal;
    font-size: 1.0em;
    margin: 0;
}


/*.rt-popular .ui-state-default, .ui-widget-content .ui-state-default, .ui-widget-header .ui-state-default {*/
.rt-popular .ui-state-default, .ui-widget-header .ui-state-default {
    background: none #000000;
    border: 1px solid #D3D3D3;
    color: #555555;
    font-weight: bold;
}
div.full-width .ui-widget-content {border-color: #000000!important;}

.rt-popular .ui-corner-top  {
    -moz-border-radius-topleft: 0px;
    -moz-border-radius-topright: 0px;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;    
}

.rt-popular .ui-corner-all  {
    -moz-border-radius: 0px 0px 0px 0px;
}

.rt-popular .ui-state-default .ui-icon {
    background: url("../../images/_site/circ_arrow.png") no-repeat scroll 0 50% transparent;
}

.rt-popular .ui-state-default a, .ui-state-default a:link, .ui-state-default a:visited {

    color: #ffffff!important;
    text-decoration: none;
    font-family: 'Droid Serif', serif;   
    font-size: 16px; 
    font-weight: normal;
    background-color: #999999;
}

.rt-popular .ui-state-active a:link {

    color: #ffffff!important;
    text-decoration: none;
    font-family: 'Droid Serif', serif;   
    font-size: 16px;
    font-weight: normal;
    background-color: #000000!important;
}


.rt-headlines .blox-title {
    border-bottom-style: none;

}

.rt-headlines .blox-title a, .blox-sub-title a {
   font-size: 16px!important;
   color: #ffffff;
   
}

.rt-headlines .blox-list li {
    background: url("../../images/_site/list-arrow-rnd.gif") no-repeat scroll 0 50% transparent;
}

.rt-headlines .blox-column .blox-list li a {
    color: #000000;
    font-weight:normal;
    margin-bottom: 7px;
}

.rt-print {
    border-style: solid;
    border-color: #990000;
    color: #ffffff;    
    border-width: 1px;
    margin-bottom: 7px;
    
}


.rt-sports .blox-list li .blox-title a, .blox-sub-title a {
    border-top: 0px solid #ffffff;
    color: #ffffff;
    font-family: 'Droid Serif',serif;
    font-style: normal;
}

.blox-list li h4.blox-headline, .blox-list li h3.blox-headline {
    display: inline;
    font-size: 12px;
    font-weight: normal;
    line-height: 7px;
    margin-bottom: 0;
}

/*ul.dropdown li.active-horizontal ul {visibility: hidden;}*/

#blox-footer .blox-bottom-block-holder {
    border-top-color: #CC6666;
    border-top-style: none;
    border-top-width: 0px;

}

.rt-savings {

    border-style: solid;
    border-color: #146734;
    color: #ffffff;    
    border-width: 1px;
        margin-bottom: 7px;

}
.rt-blogs {
    border-style: solid;
    border-color: #3399cc;
    color: #ffffff;    
    border-width: 1px;
        margin-bottom: 7px;
}

.rt-sports {
    border-style: solid;
    border-color: #003366;
    color: #ffffff;    
    border-width: 1px;
        margin-bottom: 7px;
}



.rt-obituaries, .rt-arrests {
    border-style: solid;
    border-color: #000000;
    color: #ffffff;    
    border-width: 1px;
        margin-bottom: 7px;
}

.rt-xtra {
    border-style: solid;
    border-color: #9856a1;
    color: #ffffff;    
    border-width: 1px;
    margin-bottom: 7px;
}

.rt-radio {
    border-style: solid;
    border-color: #f1673a;
    color: #ffffff;    
    border-width: 1px;
        margin-bottom: 7px;
}

.rt-video {
    border-style: solid;
    border-color: #f7971d;
    color: #ffffff;    
    border-width: 1px;
    margin-bottom: 7px;
}

#blox-footer .footer-section-block {

    border-right-color-value: #CC6666;
    border-right-style: none;
    border-right-width-value: 0px;
    
    border-top-color: #CC6666;;
    border-top-style: none;
    border-top-width: 1px;

}


#blox-footer .footer-section-block h4 {
    border-bottom-color: #CC6666;
    border-bottom-style: solid;
    border-bottom-width: 1px;
    font-family: 'Droid Serif',serif;
    color: #999999;
    font-size: 18px;
    margin-bottom: 0;
    margin-left: 2px;
    margin-right: 2px;
    margin-top: 0;
    padding-bottom: 10px;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 9px;
    text-align: left;
    width: 100%;
}


.blox-bottom-block-holder ul li {
    background-image: url("../../images/_site/bottom-block-separator.gif")!important;
}

.blox-bottom-block-holder ul li a {
    color: #990000;
}

#blox-footer p {
    color: #990000!important;

}

#blox-footer ul {padding-top: 5px;}
#blox-footer .bull-list li{list-style:none !important;margin:0}
.core-slider.horizontal .prev, .core-slider.horizontal .next {background-color: #000000!important;}

/* xtra section styles */


#index-section-title {
   background-color: transpaent!important;
   height: 50px!important;
}


#index-section-title {
 background: url("../../images/_site/section_heading_bg.png") repeat-x;
 text-shadow: 2px 2px 2px #550f0f;

} 

#section-rss-link  {
    float: left;
    margin-bottom: 0;
    margin-left: 0px;
    margin-right: 0;
    margin-top: 5px;
    background-color: #990000;
    
}

#section-rss-link a {
    background-color: #990000;
    padding-left: 7px;
    padding-right: 7px;
    
}

#section-sponsor  {
    float: right;
    font-size: 14px;
    margin-right: 8px;
    background-color: #990000;
    padding-left: 12px;
    padding-right: 6px;
    margin-right: 0px;
}

#index-section-title .index-section-flag {
    font-family: 'Droid Serif',serif!important;
    font-style: italic;
    font-weight: 700;
    font-size: 45px;
    padding-left: 4px;
    padding-right: 14px;
    padding-top: 1px;
    /*background-color: transparent!important;*/
    margin-left:-5px;
}


.blox-zebra-list .zebra-stripes li.iterodd { background-color: #ffffff!important;}

.kp-top .blox-zebra-list .zebra-stripes li {
    border-bottom-color: #993333;
    border-bottom-style: solid;
    border-bottom-width: 1px;
}


.kp-top.headline-cell {
    position:relative;
    top:12px;
    left:12px;

}

.kp-top .blox-zebra-list .zebra-mane a {
    font-family: 'Droid Serif',serif!important;
    font-size: 15px;
    color: #000000!important;    
    font-weight: bold;
    line-height: 20px;
}


.kp-top a {
    color: #993333;
    font-family: 'Droid Serif',serif!important;
    font-style: italic;
    font-weight: bold;
    font-size: 14px;
}

.kp-top .blox-zebra-list .blox-title h3 {
    color: #000000;
    font-family: 'Droid Serif',serif!important;
    font-style:normal;
    font-weight:400;
    font-size: 30px;
    padding-bottom: 7px;

}



.kp-top-galleries .blox-title h3, .blox-sub-title h4 {
    color: #000000;
    font-family: 'Droid Serif', serif;
    font-size: 23px;
    font-style:normal;
    font-weight:400;
}



.kp-top-galleries .core-slider.vertical .prev { background-color: #000000;}
.kp-top-galleries .core-slider.vertical .next { background-color: #000000;}

.image-cell-custom { margin-left: 5px;}


/* prevents sub nav links from inheriting the shadow */

ul.dropdown ul a:link, ul.dropdown ul a:visited {
    display: block;
    padding-bottom: 5px;
    padding-left: 7px;
    padding-right: 47px;
    padding-top: 4px;
    text-shadow: none!important;
    color: #ffffff!important;
 }
 
 

/* white line on section headers  */
/* logic resides in section-sponsor.inc.utl  */



#section-header-line {
    background-color: #FFFFFF;
    height: 4px;
    margin-bottom: auto;
    margin-top: auto;
    position: relative;
    top: 15px;
    left: 135px;    
}
 
.kp-dynamic-block .day-partition  {
    font-family: "Droid Sans";
    font-style:italic;
    font-weight: bold;
    -moz-border-radius-bottomleft: 0px;
    -moz-border-radius-bottomright: 0px;
     background-color: transparent!important;
}

.kp-dynamic-block .blox-bucket-list dd.bucket-headline {
    font-family: "Droid Sans";
    font-style:none;
    font-weight: 700;
    font-size: 18px;
    color: #993333;
    margin-bottom: 5px;
    margin-top: 5px;
}

.kp-dynamic-block .blox-bucket-list dd a, .blox-slider-news dd a {

    font-family: "Droid Sans";
    font-style:none;
    font-weight: normal;
    font-size: 18px;
    color: #990000;
}
.kp-dynamic-block .tn-flag {display:none;}
.kp-dynamic-block p {
    font-family: "Droid Serif";
    font-style:none;
    font-weight: normal;
    font-size: 13px;
    color: #000000;

}

.kp-dynamic-block .blox-bucket-list .odd-list-item { background-color: #FFFFFF;}

/*.kp-dynamic-block dd a {
    font-family: "Droid Sans";
    font-style:italic;

}*/

#blox-left-col #blox-story #blox-masthead-image {vertical-align: middle; text-align: center;}


#blox-story h1 .blox-headline {
    line-height: 38px;
    font-family: "Droid Sans";
    font-style:none;
    font-weight: normal;
    font-size: 35px;
    color: #000000;
}
#blox-story .sub-headline {
    background-image: none!important;
    font-family: "Droid Sans";
    font-style:none;
    font-weight: normal;
    font-size: 29px;    
    line-height: 30px;    
    color: #993333;
    padding: 0;
}

#blox-left-col #blox-story h1 {
   border-bottom-style: solid;
   border-bottom-width: 3px;
   border-bottom-color: #993333;

}

/* article page copy */
#blox-story-text p {
    font-family: 'Droid Serif',serif;
    font-size: 13px;
    font-style: normal;
    line-height: 125%;
    padding-bottom: 17px;
}


.grid_12 .grid_4.alpha .blox-title {
    border-bottom-style: solid;
    border-bottom-width: 1px;
    border-bottom-color: #cccccc;


}

#blox-html-container .grid_12 .grid_4.alpha .blox-title h3 a {
    color: #7b818a;
    font-family: Arial, Helvetica, sans-serif;
}


.core-slider.horizontal .nav a {
    background-color: #000000!important;
   
}

.core-slider.horizontal .nav a.activeSlide {
background-color: #888888!important;
}

/* red line to the left of the Megaslider navigation */
#slider-line  {
    background-color: #993333;
    bottom: 36px;
    height: 4px;
    left: 1px;
    margin-bottom: auto;
    margin-top: auto;
    position: relative;
    width: 398px;
}

#homeLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#homeLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

#blogsLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#blogsLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

#sportsLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#sportsLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

#xtraLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#xtraLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

#kpLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#kpLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

#savingsLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#savingsLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

#radioLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#radioLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

#videoLink_off { position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}
#videoLink_on { color: #ffffff!important; position:relative; top:18px; text-shadow: 1px 1px 1px #322f2f;}

.login-column-right.providers button, .providers button  { background-color: #FFFFFF;}

#login-box-form-page  { background-color: #FFFFFF;}
#blox-user-panel { background-color: #ffffff;}

/*ul.dropdown ul, ul.dropdown ul li {
    color: #cecece;
}*/

#blox-wrapper .heading.detail h1 { font-family: "Droid Serif"; color: #000000;}

.container_12 .grid_4 #calendar-widget .ui-datepicker, .container_12 .grid_4 #calendar-widget .ui-datepicker-multi-3 .ui-datepicker-group, .container_12 .grid_4 #calendar-widget .ui-datepicker-inline {
    background-color: #FFFFFF;
}

.more-text-color {
    color: #000000!important;
}
.kp-announcement-title .blox-title h3, .kp-subscription-services .blox-title h3 { color: #000000; font-size: 19px;}

.form-title h1.form_heading {
    background-color: #04447d;
    font-family: 'Droid Serif';    
    font-style: italic;
    color: #FFFFFF;
    text-shadow: 2px 1px 1px #322f2f;         
}

#nav {
    background-color: none!important;
}


.first-nav-letter {
    font-size: 31px;
    text-shadow: 1px 1px 1px #322f2f;    
    font-style: bolder;
 }

.first-letter {
    font-size: 51px;
    text-shadow: 1px 1px 1px #322f2f;    
    font-style: bolder;
 }
 
 .small-remainder {
    font-size: 36px;
    text-shadow: 1px 1px 1px #322f2f;    
    font-style: bolder;
 }

/*.rt-popular .ui-state-active {
     background-color: #000000!important;
}
.ui-helper-reset {
    background-color: #cecece!important;

}*/

#sometempid {
background-color: #ffffff!important;
height: 100%;
}
.instant-gallery-app .gallery-play-controls .next, .instant-gallery-app .gallery-play-controls .prev {
    border:1px solid #aaaaaa;
    border-radius: 3px 3px 3px 3px;
    display: inline-block;
    height: 25px;
    width: 45px;
    background-color: #ffffff!important;
    color: #aaaaaa!important;
}

#blox-footer { margin-bottom: 0px;}

/* Removed Discuss button, because facebook commenting has been moved higher on page. */
.story-tools-sprite li.discuss-button-sprite {
  display: none;
}



/* Dropdown styles */

ul.dropdown li {
    padding: 1px 0px 1px;
    vertical-align: middle;
}

ul.dropdown  {
    float: left;
    vertical-align: middle;
    width: 114px;
}

/* navigation related styles */


ul.dropdown {
    font-family: "Droid Sans";
    font-style:italic;
    font-weight: bold;
    font-size: 28px;
 	width: 960px; 
}

ul.dropdown ul {
    font-family: "Droid Sans";
    font-style:normal;
    font-weight: bold;
    font-size: 15px;
}



ul.dropdown a:hover {
    color: #FFFFFF!important;


}


ul.dropdown a:active {
   color: #FFFFFF!important;


}

ul.dropdown li a {
    /*border-bottom: medium none;*/
    border-bottom: none;
    color: #111111!important;
    text-align: center;
    vertical-align: bottom;
    /*padding-top: 32px;*/
    padding-left: 0px;
}

ul.dropdown li.active-horizontal {
    background-color: none;
    border-top-style: none;
    padding-top: 0px;
}

   
}

ul.dropdown ul li {
    font-weight:bold;
}

ul.dropdown li.active-horizontal ul {
    color: #ffffff;
    font-family: 'Droid Serif', serif;
    font-size: 15px;
    font-style:normal;
    font-weight:bold;
    margin-left: 0px;

}



ul.dropdown ul {
    background-color: none!important;
    border-top-color: #CCCCCC;
    border-top-style: none;
    border-top-width: 0px;
    margin-top: 0;
}

ul.dropdown li.inactive-horizontal {
    background-color: none!important;

}
ul.dropdown li.active-horizontal {
    background-color: #676767;
    border:none!important;
    border-radius: 8px 8px 0px 0px;;
    padding-top: 0px;
    width:114px;
}

ul.dropdown, ul.dropdown li {
    background-color: #FFFFFF!important;
}

ul.dropdown li ul li {
background-color: #676767!important;
color: #ffffff;

}
ul.dropdown ul, ul.dropdown ul li {
    background-color: #676767!important;
}


ul.navigation, ul.navigation > li {
    background:url('../../images/_site/nav-back-off-blue.png') repeat-x 0 0 #04447d;font:normal 15px/32px arial,helvetica,sans-serif;text-shadow: 1px 1px 1px #322f2f;margin-right:25px
}

ul.navigation, ul.navigation > li  li{
    font:normal normal 12px/24px arial,helvetica,sans-serif;text-shadow: none
}
ul.navigation > li:hover {
            background:url('../../images/_site/nav-back-active-blue.png') repeat-x 0 0 #396c99;
}
ul.navigation > li.active {
            background:url('../../images/_site/nav-back-active-blue.png') repeat-x 0 0 #396c99;
}
ul.navigation > li.current-section {
background: url("../../images/_site/nav-back-active-blue.png") repeat-x left bottom #396c99
}
ul.navigation .blox-title {margin-top:10px !important;text-shadow:none;color:#000 !important;font-style:normal}
ul.navigation .blox-title h3{box-shadow:0 !important;color:#000 !important}
ul.navigation .blox-list {margin-bottom:10px !important}
ul.navigation .blox-list li.article {line-height:25px !important}